<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="es.verdnatura">

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.CALL_PHONE" />
    <uses-permission android:name="android.permission.PREVENT_POWER_KEY" />
    <uses-permission android:name="android.permission.RECORD_AUDIO" />
    <!--
     <uses-permission android:name="android.permission.READ_PRIVILEGED_PHONE_STATE"
        tools:ignore="ProtectedPermissions" />
    <uses-permission android:name="android.permission.READ_PHONE_STATE" />
    <uses-permission android:name="android.permission.ACCESS_WIFI_STATE"/>
     <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION" />
    <uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION" />
    <uses-permission android:name="com.zebra.provider.READ"/>-->

    <!--<queries>
       <provider android:authorities="oem_info" />
   </queries>-->

   <application
       android:name=".MobileApplication"
       android:allowBackup="true"
       android:icon="@mipmap/ic_launcher"
       android:label="@string/app_name"
       android:roundIcon="@mipmap/ic_launcher_round"
       android:supportsRtl="true"
       android:theme="@style/AppTheme"
       android:usesCleartextTraffic="true">
       <activity android:name=".presentation.view.feature.imageview.activity.ImageViewActivity" android:configChanges="orientation"
           android:screenOrientation="portrait"/>
       <activity
           android:name=".presentation.view.feature.main.activity.MainActivity"
           android:windowSoftInputMode="stateHidden|adjustResize"
           android:configChanges="orientation"
           android:screenOrientation="portrait"/>
       <activity
           android:name=".presentation.view.feature.login.activity.LoginActivity"
           android:configChanges="orientation"
           android:screenOrientation="portrait">
           <intent-filter>
               <action android:name="android.intent.action.MAIN" />

               <category android:name="android.intent.category.LAUNCHER" />
           </intent-filter>
       </activity>
   </application>

</manifest>